Difference between revisions of "Catalyst 10.8"

From cchtml.com
Jump to: navigation, search
(EOnAVeIaKCcnc)
m (Protected "Catalyst 10.8": Excessive vandalism ([edit=autoconfirmed] (expires 16:00, 3 January 2012 (UTC)) [move=autoconfirmed] (expires 16:00, 3 January 2012 (UTC))))
 
(2 intermediate revisions by 2 users not shown)
Line 1: Line 1:
I can't believe you're not plyniag with me--that was so helpful.
+
AMD Catalyst Linux 10.8 driver<br />
 +
Revision Number: 10.8 (8.762)<br />
 +
Release Date: 8/25/2010<br />
 +
Description: Automated installer and Display Drivers for X.Org 6.8, 6.9, 7.0, 7.1, 7.2, 7.3, 7.4, or 7.5 <br />
 +
 
 +
'''Troubleshooting'''
 +
 
 +
This version officially supports Ubuntu Lucid, but in order to generate the distribution-specific package for it you might need to first type in terminal:
 +
 
 +
sudo apt-get install execstack dh-make
 +
 
 +
Otherwise there will be an error, this was found out from reading /usr/share/ati/fglrx-install.log after an unsuccessful install.
 +
It might also be necessary to run the uninstall script found in the same folder (/usr/share/ati/) if a previous driver was installed before or
 +
an install failed. Note that the installer does not tell if the package generation fails, this is only mentioned in the logfile.
 +
 
 +
After this, it is possible to generate the packages using the installer.
 +
 
 +
Tested on a 64-bit AMD CPU.
 +
 
 +
 
 +
== External Links ==
 +
* [http://www2.ati.com/drivers/linux/ati-driver-installer-10-8-x86.x86_64.run Installer]
 +
* [http://www2.ati.com/drivers/linux/catalyst_108_linux.pdf Release notes]
 +
* [http://www2.ati.com/drivers/linux/linux_cat108-inst.pdf Installer instructions]
 +
* [http://ati.amd.com/products/catalyst/linux.html AMD Proprietary Linux Driver FAQ]
 +
 
 +
[[Category:Releases]]

Latest revision as of 11:00, 20 December 2011

AMD Catalyst Linux 10.8 driver
Revision Number: 10.8 (8.762)
Release Date: 8/25/2010
Description: Automated installer and Display Drivers for X.Org 6.8, 6.9, 7.0, 7.1, 7.2, 7.3, 7.4, or 7.5

Troubleshooting

This version officially supports Ubuntu Lucid, but in order to generate the distribution-specific package for it you might need to first type in terminal:

sudo apt-get install execstack dh-make

Otherwise there will be an error, this was found out from reading /usr/share/ati/fglrx-install.log after an unsuccessful install. It might also be necessary to run the uninstall script found in the same folder (/usr/share/ati/) if a previous driver was installed before or an install failed. Note that the installer does not tell if the package generation fails, this is only mentioned in the logfile.

After this, it is possible to generate the packages using the installer.

Tested on a 64-bit AMD CPU.


External Links[edit]